body {
background: url('../img/bg_main.jpg') no-repeat center top;
}

img {
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(...);
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus

{

background-color: #8eb1a5;
    background-image: linear-gradient(to bottom, #8eaaa1, #628579);
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 25px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 98.8%;
	height: 100%;
}

.sml {
font-size: 0.7em;
font-style:italic;
margin-bottom:0;
}

.sidebar {
background: #f4f2e7;
padding: 10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px dotted #c6bc89;
}

.sidebar h3 {
margin-top:0;
padding: 0 10px;
background: #c6bc89;
color: #fff;
font-size: 21px;
font-weight: 400;
}

.sidebar a:hover {
text-decoration: none;
}

.lead {
color: #6a8a7f;

}

ul.names {
margin:0;
}

.names li {
list-style:none;
float: left;
margin-right: 40px;
}

.img-left {
margin-right:20px;
}

h2, h3, .lead {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h2 {
margin-top: 0;
color: #c6bc89;
}

.sponsors li {
padding: 2em 1em;
text-align: center;	
}

.y2014 li {
padding: 2em .3em;
text-align: center;	
}

.sp2 {
max-width: 90%;
}

.sp3 {
max-width: 80%;
} 

.sp4 {
max-width: 80%;
}

.sp5 {
max-width: 80%;	
}

.sp6 {
max-width: 60%;
}

.sp7 {
max-width: 60%;
}

/*2014*/
.sp22014 {
max-width: 81%;
}

.sp32014 {
max-width: 81%;
} 

.sp42014 {
max-width: 72%;
}

.sp52014 {
max-width: 66%;	
}


.sp12015{
max-width: 32%;
padding-bottom: 8%;
 padding-top: 2%;
}

.sp22015{
 margin: 2% 3% 9%;
 max-width: 27%;
 padding-top: 2%;
float: left;
}

.sp32015{
 margin: 2% 14% 9%;
 max-width: 22%;
 padding-top: 0%;
float: left;
}

.sp3_1{ max-width: 23%;
padding-top:5%;}

.sp3_2{ max-width: 18%;}

.sp42015{
max-width: 19%;
 padding-bottom: 8%;
    padding-top: 3%;
}



.sp_80_2016{
max-width: 80%;
padding-bottom: 8%;
    padding-top: 6%;
}


.sp_70_2016{
max-width: 70%;
padding-bottom: 8%;
    padding-top: 12%;
}


.sp_70_2_2016{
max-width: 70%;
padding-bottom: 8%;
    padding-top: 6%;
}

.sp_60_2016{
max-width: 60%;
padding-bottom: 8%;
    padding-top: 6%;
}


.sp_60_2_2016{
max-width: 60%;
padding-bottom: 4%;
    padding-top: 6%;
}


.sp_60_3_2016{
max-width: 60%;
padding-bottom: 4%;
    padding-top: 9%;
}


.sp_50_2016{
max-width: 50%;
padding-bottom: 4%;
    padding-top: 6%;
}



.sp_40_2016{
max-width: 40%;
padding-bottom: 8%;
    padding-top: 6%;
}


.sp_35_2016{
max-width: 35%;
 padding-bottom: 8%;
    padding-top: 3%;
}

.sp_30_2016{
max-width: 30%;
 padding-bottom: 8%;
    padding-top: 3%;
}

.sp_25_2016{
max-width: 25%;
 padding-bottom: 8%;
    padding-top: 3%;
}


.sp_20_2016{
max-width: 20%;
 padding-bottom: 8%;
    padding-top: 3%;
}


.pad-left-10{padding-left:10%;}
.pad-right-10{padding-right:10%;}
.pad-left-20{padding-left:20%;}
.pad-right-20{padding-right:20%;}
.pad-left-30{padding-left:30%;}
.pad-right-30{padding-right:30%;}
.pad-left-40{padding-left:40%;}
.pad-right-40{padding-right:40%;}
.pad-left-50{padding-left:50%;}
.pad-right-50{padding-right:50%;}

.sp4_52015{
margin: 0 10% 9%;
 max-width: 22%;
 padding-top: 0%;
float: left;
}


.sp4_5_1{max-width: 18%;
padding-top:4%; }

.sp4_5_2{ 
max-width: 36%;
padding-top:0%;
}



.sp52015{
margin: 4% 8% 9%;
 max-width: 17%;
 padding-top: 0%;
float: left;
}


.sp62015{
 margin: 2% 8% 9%;
 max-width: 17%;
 padding-top: 2%;
float: left;
}


.sp6_1{ max-width: 15%;

}
.sp6_2{
}
.sp6_3{

 max-width: 14%;
}



/*

.sp32014 {
 margin: 2% 7%;
 max-width: 42%;
 padding-top: 2%;
float: left;	
}
*/

a.sponsor_a,span.a{display:block;
text-align:center;}



h3.sponsor_h3, p.sponsor_p{text-align:center;}

a.last_a {margin-bottom:4%;}


.btn-toolbar .dropdown-toggle{ padding: 8px 20px;
font-size: 17.5px;}






.btn-toolbar .btn-group > .dropdown-menu{
font-size: 17px;
 min-width: 280px;
}

.btn-toolbar a::-moz-selection { /* Code for Firefox */
 color:  #333333;;
    background: transparent;
}

.btn-toolbar a::selection {
 color:  #333333;;
    background: transparent;
}



@media (max-width: 767px) {

.sponsors li {
padding: 0;
text-align: center;	
}

.sp1 {
max-width: 50%;
padding-top: 2%;
margin: 4% 2%;
float: left;	
}

.sp2 {
max-width: 40%;
margin: 4% 2%;
float: left;
}

.sp3 {
padding-top: 2%;
margin: 4% 7%;
max-width: 35%;
float: left;	
}

.sp4 {
margin: 4% 7%;
max-width: 35%;
float: left;
}

.sp5 {
max-width: 30%;
padding-top: 5%;
margin: 4%;
float: left;
}

.sp6 {
max-width: 20%;
margin:4% 0;
float: left;
}

.sp7 {
max-width: 30%;
padding-top: 4%;
margin:4%;
float: left;
}

/*2014*/
.sp12014 {
margin: 4% 2%;
    max-width: 92%;
    padding-top: 2%;
float: left;	
}

.sp22014 {
margin: 4% 2%;
max-width: 40%;
float: left;
}

.sp32014 {
 margin: 2% 7%;
 max-width: 42%;
 padding-top: 2%;
float: left;	
}

.sp42014 {
 margin: 4% 19% 4% 5%;
max-width: 33%;
float: left;
}

.sp52014 {
 margin: 4% 3% 3% 0;
 max-width: 30%;
float: left;	
}

.sp_35_2016{
max-width: 85%;
 padding-bottom: 8%;
    padding-top: 3%;
}

.sp_30_2016{
max-width: 80%;
 padding-bottom: 8%;
    padding-top: 3%;
}

.sp_25_2016{
max-width: 70%;
 padding-bottom: 8%;
    padding-top: 3%;
}


.sp_20_2016{
max-width: 100%;
 padding-bottom: 8%;
    padding-top: 3%;
}

.sp_60_2016, .sp_60_2_2016, .sp_60_3_2016, .sp_50_2016, .sp_40_2016, .sp_25_2016 {
max-width: 100%;
 padding-bottom: 8%;
    padding-top: 3%;
}

.pad-left-20,.pad-left-10, .pad-left-30, .pad-left-40, .pad-left-50  {padding-left:0%;}
.pad-right-20, .pad-right-10, .pad-right-30, .pad-right-40, pad-right-50{padding-right:0%;}


}